Package Gnumed :: Package timelinelib :: Package canvas :: Package drawing |
[frames] | no frames]

# Package drawing

source code

Submodules
Gnumed.timelinelib.canvas.drawing.drawers Gnumed.timelinelib.canvas.drawing.drawers.default Gnumed.timelinelib.canvas.drawing.drawers.legenddrawer: Contains the LegendDrawer class. Gnumed.timelinelib.canvas.drawing.graphobject: Contains the GraphObject class. Gnumed.timelinelib.canvas.drawing.interface: Defines the interface that drawers should adhere to. Gnumed.timelinelib.canvas.drawing.scene Gnumed.timelinelib.canvas.drawing.utils Gnumed.timelinelib.canvas.drawing.viewproperties

Functions
get_drawer() | source code